Released docs. You are viewing the documentation published with v0.20.0. Development docs are available at Latest.
Report process liveness without dependency access
GET
/health
const url = 'https://example.com/health';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/healthResponses
Section titled “Responses”Process is live
Media typeapplication/json
object
status
required
string
Example
{ "status": "ok"}Headers
Section titled “Headers”Cache-Control
string
Evidence responses are never cacheable.
traceparent
string
Effective W3C trace context. One valid inbound traceparent is retained; missing, invalid, or duplicate values are replaced and tracestate is never reflected.